<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="verifUser" label="vérification des users Account" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="false"/>
    </default>
    <group id="dataGroup" label="Import de la liste des utilisateurs à vérifier">
	    <data id="type" label="account" mandatory="false" type="Radios(inline:true)">
			<conftype>
				<referential>
					<text id="GE">guichet-partenaires</text>
					<!--<text id="GP">guichet-entreprises</text>-->
				</referential>
			</conftype>
			<value>
				<text id="GE">guichet-partenaires</text>
			</value>
		</data>
        <help>Un identifiant tracker par ligne</help>
        <data id="list" label="Liste des users à vérifier." type="Text" mandatory="true">
        </data>
    </group>
</form>
